/* BEGIN GREENBOT HOMEPAGE */
section[role=main] a {
text-decoration: none;
color: #be6d0e; }
section[role=main] h2.subhead {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 19px;
font-size: 1.2rem;
color: #be6d0e;
text-transform: uppercase;
margin: 0; }
section[role=main] .river-well h3 a:hover {
color: #4197e3; }
section[role=main] p.meta a {
color: #666; }
section[role=main] p.meta a:hover {
color: #4197e3; }
section[role=main] .post-cont h4 {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .post-cont h5 a {
color: #fc8f0f; }
section[role=main] .post-cont h5 a:hover {
color: #4197e3; }
section[role=main] .post-cont h5 a.R1,
section[role=main] .post-cont h5 a.R2 {
color: #9e0039; }
section[role=main] .post-cont h5 a.R2 {
font-style: italic;
text-transform: none; }
section[role=main] .post-cont .eyebrow .sponsored {
color: #be420e;
text-transform: uppercase;
font-weight: bold; }
section[role=main] .post-cont .eyebrow .sponsored .sponsored-media {
text-transform: capitalize;
color: #aaa;
font-size: .8em;
font-weight: normal; }
section[role=main] .promo-img {
background: #be6d0e; }
section[role=main] .bodee {
background-color: #fff; }
.home-feature {
background-color: #4197e3 !important; }
.home-feature .post-cont {
background: #4197e3; }
.home-feature .meta {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #eee; }
.home-feature .meta a {
color: #fff; }
.home-feature .meta a:hover {
color: #000; }
.comments {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#page-wrapper {
background: #f7f7f7;
margin-top: 0; }
/* MODULES */
.promo-answers {
background: #4197e3 url(../http://idge.staticworld.net/grb/questions-answers.png) center 0 no-repeat;
background-size: 140px 70px; }
.promo-answers h4 {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #fff; }
.promo-answers a.btn {
background: #0067b1;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo-answers a.btn:hover {
background: #be6d0e; }
.promo-answers a.btn-small {
background: #d65547;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.help-center .head {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.help-center .help-search {
background: #be6d0e; }
.help-center .help-search p {
color: #fff; }
.help-center input, .help-center textarea {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.help-center a.btn {
background: #4197e3;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.help-center a.cta-link {
color: #be6d0e;
text-transform: uppercase;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
.newsletter .head {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.newsletter a.btn {
background: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 600; }
.newsletter a.btn:hover {
background: #4197e3; }
.newsletter ul.social li a {
color: #be6d0e; }
.newsletter ul.social li a:hover {
color: #4197e3; }
.list-promotion .head {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion h3.post {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion h3.post a, .list-promotion h4 a, .list-promotion h5 a {
color: #3f3a3b; }
.list-promotion h3.post a:hover, .list-promotion h4 a:hover, .list-promotion h5 a:hover {
color: #4197e3; }
.list-promotion p.credit {
color: #be6d0e; }
.list-promotion p.credit a {
color: #be6d0e; }
.list-promotion p.credit a:hover {
color: #155793; }
.list-promotion label a {
color: #be6d0e;
text-transform: uppercase;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
.list-promotion input {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion button.btn {
background: #be6d0e;
color: #fff;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
.list-promotion a.cta-link {
color: #be6d0e;
text-transform: uppercase;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
/* ADJUSTS BACKGROUND GRADIENT SPECIFICALLY FOR HOMEPAGE */
#bg-gradient {
height: 50px;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: -1;
background: #f6f6f6;
/* Old browsers */
background: -moz-linear-gradient(top, #bdc6a1 0%, #f6f6f6 50px, #f6f6f6 100%);
/* FF3.6+ */
background: -webkit-linear-gradient(top, #bdc6a1 0%, #f6f6f6 50px, #f6f6f6 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bdc6a1 0%, #f6f6f6 50px, #f6f6f6 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #bdc6a1 0%, #f6f6f6 50px, #f6f6f6 100%);
/* IE10+ */
background: linear, to bottom, #bdc6a1 0%, #f6f6f6 50px, #f6f6f6 100%;
/* W3C */ }
.list-promotion.top-left h3 a {
color: #4197e3;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion.top-left h3 a:hover {
color: #333; }
.list-promotion.top-left .head {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion.blogs h4 a {
font-size: 1.1rem;
line-height: 1.2rem;
font-weight: 400; }
/* END GREENBOT HOMEPAGE */
.tips-tagline {
font-size: 1.125rem;
font-style: italic; }
.tips-tagline .bubble {
color: #fff;
margin-left: 10px; }
.homepage-hero {
background: #313131;
box-sizing: border-box;
-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
clear: both;
margin: 0 auto 2rem auto;
position: relative;
width: 95%;
width: -webkit-calc(100% - 20px);
width: -moz-calc(100% - 20px);
width: calc(100% - 20px); }
@media only screen and (min-width: 48em) {
.homepage-hero {
width: 90%;
width: -webkit-calc(100% - 20px);
width: -moz-calc(100% - 20px);
width: calc(100% - 20px);
background-image: url(http://idge.staticworld.net/grb/homepage-hero-rule.gif);
background-position: 60% top;
background-repeat: repeat-y; } }
@media only screen and (min-width: 60.625em) {
.homepage-hero {
max-width: 970px;
width: 100%;
background-position: 67.010309278351% top; } }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-bg {
background-image: url(http://idge.staticworld.net/grb/homepage-hero-bg2.gif);
background-position: left bottom;
background-repeat: no-repeat;
background-size: 60% 100%; } }
@media only screen and (min-width: 60.625em) {
.homepage-hero .homepage-hero-bg {
background-size: 67.010309278351% 100%;
position: relative;
min-height: 432px; } }
.homepage-hero .homepage-hero-main {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 10px; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-main {
float: left;
margin-bottom: 0;
padding-right: 1px;
width: 60%; } }
@media only screen and (min-width: 60.625em) {
.homepage-hero .homepage-hero-main {
position: absolute;
bottom: 0;
width: 67.010309278351%; } }
.homepage-hero .homepage-hero-main figure {
display: block;
width: 100%; }
.homepage-hero .homepage-hero-main figure img {
display: block;
width: 100%; }
.homepage-hero .homepage-hero-main .hed {
background-color: #000; }
@media only screen and (min-width: 60.625em) {
.homepage-hero .homepage-hero-main .hed {
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(17%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.9)));
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* IE10+ */
background: linear, top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%;
/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
/* IE6-9 */
bottom: 0;
padding-bottom: 0;
right: 0;
width: 100%;
position: absolute; } }
.homepage-hero .homepage-hero-main .hed h2 {
color: #fff;
font-size: 1.5rem;
line-height: 1.5rem;
margin: 0;
padding: 1rem;
text-shadow: 1px 1px 1px #000000; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-main .hed h2 {
font-size: 2.2rem;
line-height: 2.2rem; } }
@media only screen and (min-width: 60.625em) {
.homepage-hero .homepage-hero-main .hed h2 {
font-size: 3.4125rem;
line-height: 3.4rem;
padding: 1.25rem 2rem; } }
.homepage-hero .homepage-hero-main .hed p {
color: #fff;
margin: 0; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-main .hed p span {
padding: 0 0 3px;
background-color: rgba(0, 0, 0, 0.5);
box-shadow: 0.5em 0 0 rgba(0, 0, 0, 0.5), -0.5em 0 0 rgba(0, 0, 0, 0.5); } }
.homepage-hero .homepage-hero-secondary {
position: relative; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-secondary {
float: right;
width: 40%; } }
@media only screen and (min-width: 60.625em) {
.homepage-hero .homepage-hero-secondary {
width: 32.989690721649%; } }
.homepage-hero .homepage-hero-secondary .head {
color: #e58311;
font-size: 1.125rem;
font-weight: 700;
padding: 10px; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-secondary .head {
padding: 15px 15px 0; } }
.homepage-hero .homepage-hero-secondary .head span {
color: #d1d3c7;
font-size: 0.6875rem;
font-weight: 400; }
.homepage-hero .homepage-hero-secondary .homepage-hero-item {
overflow: hidden;
padding: 10px 0;
margin: 0 10px;
position: relative;
border-bottom: 4px solid #5a5a5a; }
.homepage-hero .homepage-hero-secondary .homepage-hero-item h3 {
color: #fff;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin: 0; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-secondary .homepage-hero-item h3 {
font-size: 1.15rem;
line-height: 1.27;
font-weight: 400; } }
.homepage-hero .homepage-hero-secondary .homepage-hero-item h3:hover {
color: #4197e3; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-secondary .homepage-hero-item {
padding: 15px 0;
margin: 0 15px; } }
.homepage-hero .homepage-hero-secondary .tips-tagline {
text-align: center;
padding: 10px 0;
margin: 0 10px; }
@media only screen and (min-width: 48em) {
.homepage-hero .homepage-hero-secondary .tips-tagline {
padding: 15px 0;
margin: 0 15px; } }
.homepage-hero .homepage-hero-secondary .tips-tagline a {
color: #e58311; }
#home-funnel {
box-sizing: border-box;
-moz-box-sizing: border-box;
clear: both;
margin: 0 auto;
position: relative;
width: 100%;
*zoom: 1; }
#home-funnel:before, #home-funnel:after {
content: " ";
display: table; }
#home-funnel:after {
clear: both; }
@media only screen and (min-width: 60.625em) {
#home-funnel {
max-width: 970px; } }
.lt-ie9 #home-funnel {
width: 970px;
margin: 0 auto 2em auto; }
@media only screen and (min-width: 48em) {
#home-funnel section.popular-brand-cols {
padding: 0 10px 0 0;
padding: 0; } }
@media only screen and (min-width: 60.625em) {
#home-funnel section.popular-brand-cols {
width: 100%;
padding: 0; } }
#home-funnel section.popular-brand-cols section.popular-col {
box-sizing: border-box;
-moz-box-sizing: border-box; }
@media only screen and (min-width: 48em) {
#home-funnel section.popular-brand-cols section.popular-col {
float: left;
width: 75%;
width: -webkit-calc(100% - 320px);
width: -moz-calc(100% - 320px);
width: calc(100% - 320px);
border-right: 1px solid #e5e5e5; } }
@media only screen and (min-width: 60.625em) {
#home-funnel section.popular-brand-cols section.popular-col {
width: 33.3333333%;
border-right: 0 none;
margin-bottom: 20px; } }
#home-funnel section.popular-brand-cols section.popular-col > :first-child {
padding-top: 0; }
#home-funnel section.popular-brand-cols section.brand-col {
box-sizing: border-box;
-moz-box-sizing: border-box; }
@media only screen and (min-width: 48em) {
#home-funnel section.popular-brand-cols section.brand-col {
float: right;
width: 320px;
margin-bottom: 20px; } }
@media only screen and (min-width: 60.625em) {
#home-funnel section.popular-brand-cols section.brand-col {
width: 33.3333333%; }
#home-funnel section.popular-brand-cols section.brand-col > :first-child {
padding-top: 0; } }
#home-funnel section.featured-col {
box-sizing: border-box;
-moz-box-sizing: border-box;
margin-bottom: 20px; }
@media only screen and (min-width: 48em) {
#home-funnel section.featured-col {
clear: left;
width: 75%;
width: -webkit-calc(100% - 320px);
width: -moz-calc(100% - 320px);
width: calc(100% - 320px);
border-right: 1px solid #e5e5e5; } }
@media only screen and (min-width: 60.625em) {
#home-funnel section.featured-col {
clear: none;
margin: 0 auto;
width: 33.33333333%;
border-left: 1px solid #e5e5e5; }
#home-funnel section.featured-col > :first-child {
padding-top: 0; } }
#home-funnel .promo {
display: block;
position: relative;
margin-bottom: 20px;
padding: 0 0 10px 0;
border-bottom: 0 none; }
#home-funnel .promo .hed .bubble {
line-height: 37px;
width: 37px;
float: right;
font-size: 1.0625rem;
margin: 0 5px 10px 10px; }
#home-funnel .promo .hed .promo-image {
position: relative;
padding: 0 10px; }
#home-funnel .promo .hed .promo-image img {
width: 100%;
margin-bottom: 10px; }
#home-funnel .promo .hed .promo-image .bubble {
float: none;
margin: 0;
position: absolute;
top: -5px;
right: 5px; }
#home-funnel .promo h3, #home-funnel .promo p, #home-funnel .promo ul {
margin: 0 10px 10px 10px; }
#home-funnel .promo h3 {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
font-size: 1.75rem;
line-height: 1.6875rem; }
#home-funnel .promo p {
color: #3f3a3b;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.938rem;
line-height: 1.3125rem; }
#home-funnel .promo p.meta {
padding-top: 0; }
#home-funnel .promo a {
text-decoration: none;
color: #16161d; }
#home-funnel .promo a:hover {
color: #4197e3; }
#home-funnel .promo ul {
list-style: none;
padding: 0;
margin: 0; }
#home-funnel .promo ul li {
padding: 0 10px;
margin: 0 0 20px 0; }
#home-funnel .promo ul li img {
float: left;
margin-right: 10px;
width: 75px; }
#home-funnel .promo ul li h3 {
font-size: 1.125rem;
line-height: 1.125rem;
margin: 0; }
#home-funnel .promo ul li p.meta {
margin: 0; }
#home-funnel .promo ul li.more {
color: #333;
font-size: 0.875rem;
margin: 0; }
#home-funnel .promo.newsletter {
border-bottom: 6px solid #be6d0e;
margin: 0 0 20px;
padding: 0 0 20px;
width: auto; }
#home-funnel .promo.newsletter .promo-body {
background-color: #667508;
border-radius: 5px;
margin: 0 10px;
padding-top: 20px;
background-image: url(http://idge.staticworld.net/grb/greenbot-stay-smart.jpg);
background-position: 170px 2px;
background-repeat: no-repeat;
margin: 0 auto;
width: 300px; }
#home-funnel .promo.newsletter .promo-body .head {
color: #f7f7f7;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.875rem;
line-height: 2rem;
font-weight: 700;
padding: 0 20px;
text-transform: none; }
#home-funnel .promo.newsletter .promo-body p {
color: #fff;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin: 0;
padding: 0 20px; }
#home-funnel .promo.newsletter .promo-body p.teaser {
padding-right: 145px; }
#home-funnel .promo.newsletter .promo-body p.teaser .brandname {
font-style: italic;
font-weight: 700; }
#home-funnel .promo.newsletter .promo-body .btn {
background: #a5be03;
border: 1px solid #434e04;
border-radius: 3px;
color: #221e1f !important;
display: block;
font-size: 1.0625rem;
padding: 10px 15px;
margin: 5px 0; }
#home-funnel .promo.newsletter .promo-body .links p {
padding-top: 10px; }
#home-funnel .promo.newsletter .promo-body .links a {
color: #fff; }
#home-funnel .promo.newsletter .promo-body .links .social {
margin-top: 10px; }
#home-funnel .promo.most-popular {
background-color: #020203;
border-radius: 5px;
-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
clear: both;
margin: 0 10px 20px;
padding-top: 0; }
@media only screen and (min-width: 48em) {
#home-funnel .promo.most-popular {
margin: 0 auto 20px;
width: 300px; } }
#home-funnel .promo.most-popular .hed {
color: #a5be03;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 700;
padding: 10px 20px; }
#home-funnel .promo.most-popular ul li {
background-position: bottom left;
background-repeat: no-repeat;
background-size: 100% 5px;
padding: 0 20px 20px;
margin-bottom: 15px;
*zoom: 1; }
#home-funnel .promo.most-popular ul li:before, #home-funnel .promo.most-popular ul li:after {
content: " ";
display: table; }
#home-funnel .promo.most-popular ul li:after {
clear: both; }
#home-funnel .promo.most-popular ul li .item-eyebrow {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-weight: 700;
line-height: 0.8125rem;
text-transform: uppercase; }
#home-funnel .promo.most-popular ul li .item-eyebrow a {
color: #be420e; }
#home-funnel .promo.most-popular ul li .title {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400;
font-size: 1rem;
line-height: 1.125rem; }
#home-funnel .promo.most-popular ul li.with-image .item {
margin-left: 85px; }
#home-funnel .promo.most-popular ul li:first-child {
background-image: url(http://idge.staticworld.net/grb/popular-divide-1.gif);
padding: 0 0 5px; }
#home-funnel .promo.most-popular ul li:first-child .item {
margin: 0; }
#home-funnel .promo.most-popular ul li:first-child .item .item-eyebrow {
padding: 10px 20px 0; }
#home-funnel .promo.most-popular ul li:first-child .item .title {
font-size: 1.25rem;
line-height: 1.25rem;
padding: 0 20px 15px; }
#home-funnel .promo.most-popular ul li:first-child.with-image {
position: relative; }
#home-funnel .promo.most-popular ul li:first-child.with-image img {
float: none;
width: 100%; }
#home-funnel .promo.most-popular ul li:first-child.with-image .item {
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(17%, rgba(0, 0, 0, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.9)));
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%);
/* IE10+ */
background: linear, top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 17%, rgba(0, 0, 0, 0.9) 100%;
/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
/* IE6-9 */
position: absolute;
bottom: 5px;
left: 0;
width: 100%; }
#home-funnel .promo.most-popular ul li:nth-child(2) {
background-image: url(http://idge.staticworld.net/grb/popular-divide-2.gif); }
#home-funnel .promo.most-popular ul li:nth-child(3) {
margin-bottom: 0; }
#home-funnel .promo.most-popular ul li:nth-child(4) {
background-image: none;
margin-bottom: 0;
padding-bottom: 15px; }
#home-funnel .promo.most-popular a {
color: #fff; }
#home-funnel .promo.most-popular a:hover {
color: #4197e3; }
#home-funnel .promo.newstips {
border-bottom: 6px solid #be6d0e; }
#home-funnel .promo.toptips {
margin-top: -20px;
padding: 20px 10px;
background: -moz-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1d1d1), color-stop(35%, #fefefe), color-stop(100%, rgba(255, 255, 255, 0)));
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* IE10+ */
background: linear, to bottom, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%;
/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#00ffffff',GradientType=0 );
/* IE6-9 */ }
#home-funnel .promo.toptips .robot-bg {
background-image: url(http://idge.staticworld.net/grb/greenbot-top-tips.png);
background-position: top right;
background-repeat: no-repeat;
background-size: 165px 169px; }
#home-funnel .promo.toptips .header {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding: 0;
margin-bottom: 20px; }
#home-funnel .promo.toptips .header .head {
color: #667508;
font-size: 3.75rem;
font-weight: 700;
line-height: 3.25rem;
padding: 0 160px 0 0;
text-shadow: 0 0 10px #fff,0 0 10px #fff;
text-transform: uppercase; }
#home-funnel .promo.toptips .header .head span {
font-size: 4.375rem; }
#home-funnel .promo.toptips .header .tagline {
color: #6b4f2e;
font-size: 1.125rem;
font-weight: 400;
line-height: 1.125rem;
margin-top: 10px; }
#home-funnel .promo.toptips ul li {
padding: 0 25px 0 0; }
#home-funnel .promo.toptips h3 {
font-size: 1.125rem;
font-weight: 400;
line-height: 1.125rem;
margin-bottom: 5px; }
#home-funnel .promo.toptips .tips-tagline {
padding: 0; }
#home-funnel .promo.toptips .tips-tagline a {
color: #f1870a; }
#home-funnel .promo.resources {
border-bottom: 6px solid #be6d0e;
padding-bottom: 20px; }
#home-funnel .promo.resources .hed {
color: #be420e;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.75rem;
font-weight: 700;
padding: 0 10px 10px; }
#home-funnel .promo.resources .title {
color: #221e1f;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem;
font-weight: 400;
line-height: 1.25rem;
margin: 0; }
#home-funnel .promo.resources .summary {
color: #3f3a3b;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
line-height: 1.3125;
margin: 0; }
#home-funnel .promo.resources .more {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
font-weight: bold;
line-height: 0.875rem;
padding: 0 10px; }
#home-funnel .promo.resources .more a {
color: #be420e; }
#home-funnel .ad {
border-bottom: 6px solid #be6d0e;
margin-bottom: 20px;
padding-bottom: 20px;
width: 100%; }
#home-funnel .ad .adunit {
background: #a4bd99;
height: 250px;
margin: 0 auto;
width: 300px; }
#home-funnel #imu2 {
padding-top: 20px;
border-top: 6px solid #be6d0e; }
#home-funnel a.load-btn {
background: #a5be03;
border: 1px solid #82875f;
-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.25);
box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.25);
color: #fff;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
margin: 0 auto 3px;
text-align: center;
text-transform: none;
width: 50%;
clear: both;
display: none;
/* @include mq($tablet) {
width:50%;
} */ }
@media only screen and (min-width: 60.625em) {
#home-funnel a.load-btn {
display: block; } }
#home-funnel a.load-btn:hover {
background-color: #667508; }
.six-column {
padding-bottom: 20px;
border-bottom: 6px solid #989898; }
.six-column .head {
background-color: #313131;
border-bottom: 0 none !important;
border-radius: 4px;
color: #e0d752;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem !important;
line-height: 2.125rem !important;
padding: 0 15px !important; }
.six-column a {
text-decoration: none; }
.six-column ul li .title {
font-size: 1.25rem !important;
line-height: 1.375rem !important; }
.six-column ul li .title a {
color: #000;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.six-column ul li .title a:hover {
color: #4197e3; }
.six-column ul li .site, .six-column ul li .item-eyebrow {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.six-column ul li .site a.networkworld {
color: #0067b1 !important; }
.six-column ul li .site a.cio {
color: #f60000; }
.six-column ul li .site a.citeworld {
color: #89ad42; }
.six-column ul li .site a.computerworld {
color: #000; }
.six-column ul li .site a.cfo {
color: #2b326e; }
.six-column ul li .site a.infoworld {
color: #c10000; }
.six-column ul li .item-eyebrow, .six-column ul li .item-eyebrow a {
color: #be6d0e; }
.six-column ul li p {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem !important;
line-height: 1.3125rem !important;
margin: 5px 0 !important; }
section[role=main] .six-column ul li.sponsored .item-eyebrow {
text-transform: none;
font-style: italic;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li.sponsored .item-eyebrow .sponsored {
font-style: normal;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links {
/* JB-627 - remove marchex and make sponsored links stretch */ }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #4197e3; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #e2e2e2;
color: #4197e3; }
#resources-sponsored-links ul li {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700; }
#resources-sponsored-links ul li .title a:hover {
color: #4197e3; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
float: none;
width: auto; } }
